ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1e4e73ae-740d-4f36-97cb-eb8aca3adb1e"
    Код: "000415468"
    UIDСценария: "433c1ee6-23b3-4143-9c74-19d6f842bf15"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ Производство регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ Производство регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

